using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class JobSeekers_personal : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["jsuserid"] == null)
        {
            Response.Redirect("login.aspx");
        }
    }
    protected void btnLogin_Click(object sender, EventArgs e)
    {
        SQLServerClass  cls = new  SQLServerClass();
        if(!cls.UpdatePersonal(Convert.ToString(
        Session.Contents["jsuserid"]),
        txtPermanent.Text,
        txtResident.Text,
        Convert.ToInt16(ddlProvince.SelectedValue),
        txtCity.Text,txtDOB.Text,
        ((rblGender.SelectedItem.Value=="0")?false:true),
        Convert.ToInt16(rblMaritalStatus.SelectedItem.Value),
        Convert.ToInt16(ddlRace.SelectedValue))) 
            literalError.Text="Error: "+ cls.ErrorMessage;  
        else      
            Response.Redirect("education.aspx");
    }
}
